@charset "UTF-8";
/* CSS Document */

#gallery {
	width:700px;
	height:530px;
	margin:0 auto;
	position:relative;
}
ul#thumbnails {
	padding:0 0 0 10px;
	margin:0;
	list-style:none;
}
ul#thumbnails  li {
	float:left;
	position:relative;
	top:470px;
	left: 25px;
}
ul#thumbnails li a {
	height:50px;
	width:50px;
	padding:2px;
	display:block;
	text-decoration:none;
	
}
ul#thumbnails li a img {width:50px; height:50px; border:0;}
ul#thumbnails li a:hover {
	background:#fff;
}
ul#thumbnails li.close a:hover {
	background:#000;
}

#gallery #fullsize {
	position:absolute;
	left:18px;
	top:1px;
	height:460px;
	width:570px;
	overflow:hidden;
}
#gallery #fullsize div {width:640px; height:840px; padding-top:25px;}
#gallery #fullsize div img {display:block; margin:0 auto; border:0;}
